/* *** BASIC SETUP *** */
html{color: #000;background: #000;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin: 0;padding: 0;}table{border-collapse: collapse;border-spacing: 0;}fieldset,img{border: 0;}address,caption,cite,code,dfn,em,strong,th,var{}li{list-style: none;}caption,th{text-align: left;}h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}q: before,q: after{content: '';}abbr,acronym{border: 0;font-variant: normal;}sup{vertical-align: text-top;}sub{vertical-align: text-bottom;}input,textarea,select{font-family: inherit;font-size: inherit;font-weight: inherit;}input,textarea,select{*font-size: 100%;}legend{color: #000;}
body{font: 13px/1.231 arial,helvetica,clean,sans-serif;*font-size: small;*font: x-small;}select,input,button,textarea{font: 99% arial,helvetica,clean,sans-serif;}table{font-size: inherit;font: 100%;}pre,code,kbd,samp,tt{font-family: monospace;*font-size: 108%;line-height: 100%;}
/* kill skype plugin */
html body #page span.skype_pnh_container {display: none !important;}
html body #page span.skype_pnh_print_container {display: inline !important; color: #D0B82A;}
body, td, p, input {color: #000;}
body {
	margin: 0;
	text-align: center;
	background-color: #000 !important;
}
p: first-child { margin-top: 0; }
a	{color: #1A4C7D;cursor: pointer;}
a:link	{color: #1A4C7D;text-decoration: none;outline-width: 0;}
a:visited	{color: #1A4C7D;text-decoration: none;outline-width: 0;}
a:hover	{color: #1A4C7D;text-decoration: none;outline-width: 0;}
a:focus	{color: #1A4C7D;text-decoration: none;outline-width: 0;}
a:active	{color: #1A4C7D;text-decoration: none;outline-width: 0;}
img {
	max-width: 100%;
	height: auto;
	border-width: 0;
}
.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear: both;
}

.trigger3rd {
	font-size: 11.5px;
}

#leftColumn .trigger {
	font-size: 14px;
}

.hide {
	display:none;
}

.header_logo {
	display: inline-block;
	width: 50%;
}

.header_logo .logo_image {
	width: 100%;
	max-width: 480px;
}

.header_right_content {
	display: inline-block;
	width: 50%;
}

hr {
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
	visibility: hidden;
}
	/* *** BASIC LAYOUT *** */
#page {
	width: 100%;	/* for full width, change to "auto" */
	max-width: 1003px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
#headerBlock {
	margin:             0;
	padding:            0;
    position:           relative;
    z-index:            99 !important;
}

#bodyBlock {
	max-width: 1003px;	/* for full width, change to "auto" */
	width: 100%;
	clear: both;
	position: relative;
	margin-top: 0em;
	background-color: #000;
	border-top: 1px solid #000;
    z-index:  1 !important;
    margin: 0px !important;
}
#contentColumn	/* The big wahoonie */ {
/* 	margin: 0px auto; */
	line-height: 1.2em;
	z-index: 1;
	position: relative;
/* 	width: 60%; */
/* 	width: 790px; */
	background-color: #fff;
	padding-bottom:1em;
	min-height:900px;
	display: inline-block;
}
#bodyBlock .wideContent {
	width: 79%;
}

#bodyBlock .showProduct {
	width: 100%;
}

#leftColumn {
	/*position: absolute;
	top: 0px;
	left: 0px;*/
/* 	width: 20%; */
/* 	max-width: 200px; */
/* 	min-width: 200px; */
	line-height: 1.2em;
	text-align: left;
    float: left;

}
#rightColumn {
/* 	position: absolute; */
	top: 0px;
	right: 0px;
/* 	width: 18%; */
/* 	width: 200px; */
/* 	min-width: 200px; */
	line-height: 1.2em;
	text-align: left;
}
#footerBlock {
	clear: both;
	padding: 0px;
	margin: 20px 0 0 0;
	font-size: 10px;
	color: #777;
	line-height: 1.4em;
	position: relative;
}
#footerBlockCol {
	clear: both;
	margin: 20px 0;
	font-size: 10px;
	color: #777;
	line-height: 1.4em;
	min-height: 300px;
	border-top: 1px solid #6a0000;
	border-bottom: 1px solid #6a0000;
	background: #000 url(../images/footer_image.jpg) no-repeat top right;
}
#footerBlockCol h3 {
	color: #bb3;
	font-size: 15px;
	font-weight: bold;
	margin-left: 20px;
}
#bookmarks {
	clear: both;
	text-align: center;
	background-color: #fff;
	padding: 7px 0;
	font-size: 10px;
	line-height: 1.4em;
}
	/* *** HEADER *** */
#headerBlock h1	{
	font-size: 9px;
	margin: 1px 0px 2px 0px;
	max-width: 995px;
	width: 100%;
	padding: 2px 0 0 0;
	color:#FFF;
}
	h1 a, h1 a:visited { color: #939598; !important; }
	
	
#headerBlock form {
	margin: 0;
	padding: 0;
}
#pageBanner {
/* 	height: 129px; */
	background-color: transparent;
	margin: 0;
	position: relative;
}
#pageBanner .headerIMG	{
	position: absolute;
	top: 20px;
	left: 135px;
}
#pageBanner .bylineIMG	{
	position: absolute;
	top: 72px;
	left: 145px;
}
#pageBanner .asiteby {
	position: absolute;
	top: 99px;
	left: 145px;
	color: #FFF;
}
#pageBanner .soundlevelIMG	{
	position: absolute;
	bottom: 0;
	right: 220px;
}
#pageBanner .logoIMG	{
	position: absolute;
	top: 10px;
	left: 10px;
}
#pageBanner .detailsBox {
	width:                  275px;
	height:                 50px;
	position:               absolute;
	top:                    85px;
	right:                  20px;
	font-size:              200%;
	color:                  #cfb603;
	font-family:            times;
	text-align:             right;
	font-weight:            bold;
}
#pageBanner .mobile_phone {
	display: none;
}
#pageBanner .detailsBox span {
	/*font-size: 80%;*/
	color: #939598;
}
#pageBanner .detailsBox img {
	float: right;
}
#littleSearchBox {
	height: 49px;
	width: 200px;
	position: absolute;
	top: 30px;
	right: 15px;
	padding: 6px;
	color: #cfb603;
}
#littleSearchBox span {
	color: #939598;
}
#littleSearchBox label {
	font-weight: bold;
}
#littleSearchBox input[type=text] {
	font-size: 110%;
	margin: 0px;
	display: block;
	width: 140px;
	height: 21px;
}
#littleSearchBox .smallFormField {
	width: 123px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #939598;
}
#littleSearchBox .searchButton {
	display: inline;
	float: right;
}
#or {
	clear: both;
	float: right;
	margin-right: 35px;
}
	/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */
	/*
#topNavigation {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	clear: both;
	text-align: center;
	vertical-align: middle;
	background-color: #f00;
	color: #000;
	font-size: 12px;
	line-height: 18px;
	height: 18px;
	font-weight: 400;
	padding: 2px 5px 3px 0px;
	margin: 0 0 0 10px;
	text-align: left;
}
	*/
	/* Left and richt column CSS is now in layout_left.css and layout_right.css */
	/* *** FOOTER *** */
#footerBlock a,
#footerBlock a:visited {
	text-decoration: none;
	color: #777;
}
#footerBlock a:hover {
	text-decoration: underline;
	color: #777;
}
#footerLogoIMG {
	position: absolute;
	top: 10px;
	left: 10px;
}
#footerTitleIMG {
	position: absolute;
	top: 27px;
	left: 90px;
}
#footerBylineIMG {
	position: absolute;
	top: 52px;
	left: 90px;
}
#footerBlock .gtpWebsiteDesign {
	margin: 0;
	float: right;
	text-align: right;
	padding: 0 0.5em 0 0;
}
#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited {
	color: #777;
	text-decoration: none;
}
	/* *** FOOTER - NOW WITH COLUMNS *** */
#footerGroupMenu{
	position: relative;
	top: 80px;
	height: 120px;
}
#footerGroupMenu div{
	display: block;
	float: left;
	margin-left: 15px;
	vertical-align: top;
}
#footerMenuHolder {
}
#footerBlockCol a,
#footerBlockCol a:visited {
	text-decoration: none;
	color: #aaa;
}
#footerBlockCol a:hover {
	text-decoration: underline;
	color: #aaa;
}
#footerBlockCol ul {
	margin: 0.3em 0 0 0;
	padding: 0;
	list-style: none;
	float: left;
}
#footerBlockCol ul li {
	padding: 4px 0 4px 20px;
	font-size: 100%;
}
#footerBlockCol ul li a {
	/* float: left; */
	/*	background-image: url(../statimages/dot_bullet.png); */
	background-image: url(../statimages/smallBullet.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 15px;
	background-position: 0 50%;
	color: #aaa;
}
#footerBlockCol ul li.first {
	border-width: 0;
}
#copyright, #copyright2 {
	text-align: center;
	color: #8b8c8f;
	margin: 0 auto;
	width: 100%;
	max-width: 550px;
	font-size: 0.9em;
	height: 30px;
	padding: 0px 10px;
}
#copyright2 {
	width: 100%;
	max-width: 550px;
}
#copyright li, #copyright2 li {
	float: left;
	/*	background-image: url(../statimages/dot_bullet.png);*/
	background-image: url(../statimages/newBullets.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 2px 12px 2px 15px !important;
	margin: 0;
	font-size: 140%;
}
#copyright li.first, #copyright2 li.first {
	background-image: none;
}
#copyright li a {
	color: #8b8c8f;
}
	/* *** LIST NAVIGATION *** */
#shoppingCart .listNavTable {
	font-size: 10px;
	text-align: right;
	border-bottom: 1px solid #AAA;
	padding-bottom: 2px;
}
#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span {
	padding: 0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a {
	margin: 0;
	padding: 0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img {
	display: inline;
	border-width: 0px;
	margin: 1px 0;
	vertical-align: middle;
}
#shoppingCart .showNavTable {
	font-size: 10px;
	text-align: right;
	border-bottom: 1px solid #fff;
	padding-bottom: 2px;
}
	/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */
	/*
#shoppingCart #linkHeader {
	position: relative;
}
#shoppingCart h2 {
	margin: 0 0 4px 0;
	padding: 0.4em 0.0em;
	font-size: 1.2em;
	color: #999;
	font-weight: bold;
}
#shoppingCart .fakeH2 {
	background-color: transparent;
	margin: 0 0 0 0;
	padding: 0.2em 0.5em;
	font-size: 0.9em;
	color: #fff;
	font-weight: bold;
	position: absolute;
	top: 1px;
	right: 3px;
}
#shoppingCart .fakeH2 a {color: #fff;}
#shoppingCart .fakeH2 a:hover {color: #fff;padding-right: 0.0em;}
	*/
	/* *** BREADCRUMBS *** */
#breadcrumbs {
	font-size: 0.7em;
	padding: 2px 5px;
	background-color: #fff;
	/*	border-bottom: dashed 1px #ccc; */
}
	/* **** IE7 FIX **** */
#shoppingCart .contentArea {
	width: 100%;
}
#addedToBasketStatus {
	display: none;
    position: fixed;    
    color: #222;
	font-weight: bold;
	z-index: 9909;
	font-size: 1.2em;
	line-height: 1.5em;
	width: 100%;
	background-color: #131313;
	border: 4px solid #fed353;
    height: auto;    
    max-width: 550px;
    left: 0px;
    top: 25%;
    transform: translatey(-50%);
}
.text_container {
    width: 100%;
    position: relative;
    top: 12px;
    float: right;
    background-color: #fff;
    padding: 10px;
    margin: auto;
    top: 50%;
    transform: translatey(-50%);
    right: 0;
}
#contentColumn h2{
	/* background-image: url("../statimages/titleBkg.jpg"); */
	background-position: left top;
	background-repeat: no-repeat;
	/* color: #D0B82A; */
	color: #000;
	font-size: 20px;
	font-weight: normal;
/* 	min-height: 36px; */
/* 	margin: 0; */
/* 	padding: 10px 0 0 5px; */
	font-family: Century Gothic, Avant Garde, Futura, sans-serif;
	border-bottom: dashed 1px #ccc;
}
#contentColumn #whiteBkg {
	/*background-image: url("../statimages/titleBkgWhite.jpg"); */
	background-position: left top;
	background-repeat: no-repeat;
	color: #000;
	font-size: 16px;
	font-weight: bold;
/*
	margin: 0;
    line-height: 35px;
*/
}
#contentColumn h4 {
	color: #000;
	font-size: 15px;
	line-height: 1.3em;
	font-weight: normal;
	font-family: Century Gothic, Avant Garde, Futura, sans-serif;
}
#contentColumn .desc li {
	color: #555;
	line-height: 1.5em;
	list-style: none;
	list-style-image: url("../images/arrow2.gif");
	list-style-position: outside;
	margin-left: 15px;
}
#contentColumn .viewBasket{
	margin: 10px;
}

#contentColumn #shoppingCart .contentArea .brand_images {
	display: block;
	padding: 10px 0;
}
#contentColumn #shoppingCart .contentArea .listingTextProdLink {
	display: block;
	padding: 15px;
}

.desc {
	width: 976px;
}
	
.imageBlock .brand_image {
	position: absolute;
    left: 0px;
    z-index: 2;
    opacity: 0.5;
    filter: alpha(opacity=50);
    margin: 5px 0;
}

/* Style the navigation menu */
#headerBlock #topMenu {
  display: block;
  overflow: hidden;
  background-color: #333;
  position: relative;
}

/* Hide the links inside the navigation menu (except for logo/home) */
#headerBlock #topMenu #myLinks {
  display: none;
}

/* Style navigation menu links */
#headerBlock #topMenu a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
#headerBlock #topMenu a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
#headerBlock #topMenu a:hover {
  background-color: #c2a81c;
  color: black;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #4CAF50;
  color: white;
} 


/* -- Responsive Tables -- */

/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
/*   background: #eee;  */
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
/*   border: 1px solid #ccc;  */
  text-align: left; 
}

.product_shop, .search_products {
	display: none;
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
/* 	tr { border: 1px solid #ccc; } */
	
	td { 
		/* Behave  like a "row" */
		border: none;
/* 		border-bottom: 1px solid #eee;  */
		position: relative;
/* 		padding-left: 50%;  */
	}
	
/* 	td:before {  */
		/* Now like a table header */
/* 		position: absolute; */
		/* Top/left values mimic padding */
/*
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
*/
	
	/*
	Label the data
	*/
/*
	td:nth-of-type(1):before { content: "First Name"; }
	td:nth-of-type(2):before { content: "Last Name"; }
	td:nth-of-type(3):before { content: "Job Title"; }
	td:nth-of-type(4):before { content: "Favorite Color"; }
	td:nth-of-type(5):before { content: "Wars of Trek?"; }
	td:nth-of-type(6):before { content: "Secret Alias"; }
	td:nth-of-type(7):before { content: "Date of Birth"; }
	td:nth-of-type(8):before { content: "Dream Vacation City"; }
	td:nth-of-type(9):before { content: "GPA"; }
	td:nth-of-type(10):before { content: "Arbitrary Data"; }
*/
}



/* -- Mobile Styling -- */

@media only screen and (max-width : 920px) {
	#headerBlock #topnav {
		float: none;
		height: 35px;
		display: block;
		position: relative;
		margin: 10px 0px;
	}
			
	#pageBanner .header_logo {
		width: 100%;
	}
	
	.header_logo .logo_image {
		margin: auto;
	}
	
	.product_shop, .search_products {
		display: inline-block;				
	}
	
	.product_shop a {
		display: block;
		text-align: center;
		width: 75px;
		padding: 2px 0;
		color: #fff;
		border: 1px solid #cfb603;
		border-radius: 5px;
		margin: 0px 10px;
		background-color: #000;		
	}
	
	.product_shop a img {
		width: 25px;
	}
	.search_products a {
		display: block;
		text-align: center;
		width: 75px;
		padding: 2px 0;
		color: #fff;
		border: 1px solid #cfb603;
		border-radius: 5px;
		margin: 0px 10px;
		background-color: #000;
	}
	
	.search_products a span {
		display: block;
	}

	.header_right_content #littleSearchBox {
		display: none;
		margin: auto;
		top:0px;
		right:0px;
		position: relative;
		padding: 20px 5px;
		width: 100%;
		text-align: center;
		height: auto;
	}
	
	#pageBanner .header_right_content #littleSearchBox #searchform #searchString {
		margin: auto;
		display: block;
		width: 100%;
		max-width: 170px;		
		height: auto;
	}
	
	.header_right_content #littleSearchBox #searchform .searchButton {
		display: inline;
		float: right;
		right: 0px;
		position: absolute;
		height: 27px;
	}
	
	#pageBanner .header_right_content .detailsBox {
		position: relative;
		top: 0px;
		margin: auto;
		width: 100%;
		right: 0px;		
		height: auto;
	}
	
	.header_right_content .detailsBox .desktop_phone {
		display: none;
	}	
	
	#pageBanner .header_right_content .detailsBox .mobile_phone {
		display: block;
		text-align: center;
		color: #000 !important;
		background-color: #cfb603;
		margin: 15px auto;
		border-radius: 5px;
		border: 1px solid #cfb603;
		width: 100%;
		max-width: 275px;
		position: relative;
		padding: 5px;
	}
	
	#headerBlock #topnav {
		display: none;
	}
	
	#pageBanner .header_right_content {
		position: relative;
		width: 100%;
	}
	
	#pageBanner .header_right_content .soundlevelIMG {
		position: relative;
		right: 0px;
		bottom: 0px;
		margin: auto;
		width: 100%;
		display: block;
		max-width: 220px;
	}

	#pageBanner .header_right_content .detailsBox {
		position: relative;
		top: 0px;
		right 0px;
		margin: auto;
	}
	
	#pageBanner .header_right_content #littleSearchBox {
		margin: auto;
		top: 0px;
		right: 0px;
		width: 100%;
		max-width: 275px;
		position: relative;
	}
	
	.mobile-container {
	  margin: auto;
	  background-color: #555;
	  height: 55px;
	  color: white;
	  border-radius: 10px;
	  position: relative;
	}
	
	/* Style the navigation menu */
	#headerBlock #topMenu {
	  overflow: hidden;
	  top: 1px;
	  position: relative;
	  display: none;
	  background: transparent;
	  background-color: #000;	  
/* 	  background-image: none; */
/* 	  height: 0px; */
	}
	
	#headerBlock #topMenu li {
		background: none;
		display: block;
		width: 100%;
	}
	
	#headerBlock #topMenu li a {
		display: block;
		width: 100%;
	}
	
	/* Hide the links inside the navigation menu (except for logo/home) */
	#headerBlock #topMenu #myLinks {
	  display: none;
	}
	
	/* Style navigation menu links */
	#headerBlock #topMenu a {
	  color: white;
	  padding: 14px 16px;
	  text-decoration: none;
	  font-size: 17px;
	  display: block;
	}
	
	/* Style the hamburger menu */
	#headerBlock #topMenu a.icon {
	  background: black;
	  display: block;
	  position: absolute;
	  right: 0;
	  top: 0;
	}
	
	.icon {
		font-size: 28px;
		padding: 7px 25px;
		line-height: 1;
		position: absolute;
		right: 0px;
		top: 0px;
	}
	
	.menu_icon {
		width: 35px;
		height: 5px;
		background-color: #fff;
		margin: 6px 0px;
	}
	
	/* Add a grey background color on mouse-over */
	#headerBlock #topMenu a:hover {
	  background-color: #c2a81c;
	  color: black;
	}
	
	/* Style the active link (or home/logo) */
	.active {
	  background-color: #4CAF50;
	  color: white;
	} 

	#rightColumn {
		display: none;
	}
	#contentColumn {
/* 		width: 79%; */
	}
		
}

@media only screen and (max-width : 768px) {
	#bodyBlock .wideContent {
		width: 100%;
	}
	
	#bodyBlock .showProduct {
		width: 100%;
	}
	
	#leftColumn {
		display: none;
	}
	#contentColumn {
/* 		width: 100%; */
/* 		max-width: auto; */
/* 		padding: 0px; */
/* 		margin: 0px; */
	}
	#bodyBlock #rotator {
		width: 100%;
		height: 260px;
	}
		
}

@media only screen and (max-width : 400px) {
	#bodyBlock #rotator {
		height: 195px;
	}
	#footerBlockCol {
		min-height: 375px;
	}
	
	#shoppingCart .listProduct {
		float: none;
		display: block;
		position: relative;
	}
	
	#shoppingCart .listProduct .listing {
		display: block;
		float: none;
		margin: 5px auto;
		position: relative;
		width: 100%;
		max-width: 175px;
	}
	
	#contentColumn .listProduct .listing {
		display: block;
	}
}
